//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 768px;
$min-width: 75px;;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium: 820px;
$vw-large: 1024px;
$vw-huge: $max-width;